<?php
/**
*
* viewforum [Latvian]
*
* @package language
* @version $Id: viewforum.php,v 1.18 2007/10/04 15:07:24 acydburn Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTIVE_TOPICS'			=> 'Aktīvās tēmas',
	'ANNOUNCEMENTS'			=> 'Sludinājumi',

	'FORUM_PERMISSIONS'		=> 'Piekļuves tiesības',

	'ICON_ANNOUNCEMENT'		=> 'Sludinājumi',
	'ICON_STICKY'			=> 'Komerc',

	'LOGIN_NOTIFY_FORUM'	=> 'Jūs saņēmāt jaunu paziņojumu, par jaunu ziņojumu šajā forumā, lūdzu autorizējaties, lai varētu to apskatīties.',

	'MARK_TOPICS_READ'		=> 'Atzīmēt visas tēmas kā lasītas',

	'NEW_POSTS_HOT'			=> 'Jaunie ziņojumi [ Populāra tēma ]',
	'NEW_POSTS_LOCKED'		=> 'Jaunie ziņojumi [ Tēma slēgta ]',
	'NO_NEW_POSTS_HOT'		=> 'Nav jaunu ziņojumu [ Populāra tēma ]',
	'NO_NEW_POSTS_LOCKED'	=> 'Nav jaunu ziņojumu [ Tēma slēgta ]',
	'NO_READ_ACCESS'		=> 'Jums nav piekļuves atļaujas uz tēmu lasīšanu šajā forumā.',

	'POST_FORUM_LOCKED'		=> 'Forums slēgts',

	'TOPICS_MARKED'			=> 'Visas tēmas šajā forumā tika atzīmētas, kā lasītas.',

	'VIEW_FORUM'			=> 'Skatīties forumu',
	'VIEW_FORUM_TOPIC'		=> '1 tēma',
	'VIEW_FORUM_TOPICS'		=> 'Tēmas: %d',
));

?>